<ion-header [translucent]="true">
  <ion-toolbar class="ion-text-center" color="laranja">
    <ion-title>Media</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card class="heigth">
    <ion-card-content class="center">
      <p>ADICIONAR DESAFIO</p>
      <ion-icon name="add-circle-outline"></ion-icon>
    </ion-card-content>
  </ion-card>
  <ion-card class="heigth">
    <ion-card-content class="center">
      <p>ABRIR MÍDIA</p>
      <ion-icon name="add-circle-outline"></ion-icon>
    </ion-card-content>
  </ion-card>
  <ion-card class="heigth">
    <ion-card-content class="center">
      <p>ABRIR CÂMERA</p>
      <ion-icon name="add-circle-outline"></ion-icon>
    </ion-card-content>
  </ion-card>

</ion-content>